/* ------------------------------

	YouTube Player Styles

   --------------------------- */

#ytplayer {

	position:relative;

	width:975px; height:350px;

	margin:0 auto;

	background-color:#000;

	border:1px solid #ccc;

}



#ytplayer .video {

	display:none;

	width:622px; height:350px;

	margin-left:35px;

	border-left:1px solid #1c1c1c;

	border-right:1px solid #1c1c1c;

}

#ytplayer .plist {

	position:absolute;

	right:35px; top:0;

	width:275px; height:350px;

	background-color:#1c1c1c;

}



#ytplayer p, 

#ytplayer ul, 

#ytplayer li {

	display:block;

	margin:0; padding:0;

	color:#ccc; font-size:12px;

}



#ytplayer .plist a { color:#ccc; text-decoration:none; }

#ytplayer .plist a:hover { color:#fff; }



#ytplayer .plist .header  { height:30px; line-height:30px; text-align:center; }

#ytplayer .plist .footer  { height:30px; line-height:30px; text-align:center; }

#ytplayer .plist .header span { padding:0 4px; font-size:16px; }

#ytplayer .plist .footer a    { padding:0 8px; }



#ytplayer .plist .items   {

	height:290px; width: 270px;

	overflow:auto;

	list-style-type:none;

	background-color:#2b2b2b;

}

#ytplayer .plist .items li {

	position:relative;

	float:none;

	height:58px; width:250px;

	color:#606060; font-size:12px; font-weight:bold;

	background:url(../img/media/pl_sep-line.png) no-repeat center bottom;

}

/* Clear floated elements inside each playlist item */

#ytplayer .plist .items li:before,

#ytplayer .plist .items li:after { content: " "; display: table; }

#ytplayer .plist .items li:after { clear: both; }

.lt-ie8 #ytplayer .plist .items li { *zoom: 1; }



/* Playlist item details */

#ytplayer .plist .items li a {

	display:block;

	height:50px;  padding:4px 0;

	font-size:12px; font-weight:bold;

	color:#606060; text-decoration:none;

}

#ytplayer .plist .items li a .num {

	display:block; float:left;

	width:24px;

	text-align:center; line-height:48px;

	text-shadow: 1px 1px 1px #000;

}

#ytplayer .plist .items li a .thumb {

	display:block; float:left;

	width:54px; height:30px; margin:8px 8px 0 0;

	box-shadow: 1px 1px 3px 1px rgba(32, 32, 32, .75);

}

#ytplayer .plist .items li a .title {

	display:block; float:left;

	width:155px; margin-top:5px;

	color:#ccc; font-size:11px; line-height:15px;

	text-shadow: 1px 1px 1px #000;

}



/* Selected Item & Item Hover */

#ytplayer .plist .items li a.current { background-color:#4f4f4f; }

#ytplayer .plist .items li a.current .num   { color:#fff; }

#ytplayer .plist .items li a.current .title { color:#fff; }

#ytplayer .plist .items li a.current .thumb { box-shadow: 2px 2px 3px rgba(16, 16, 16, 0.75);}



#ytplayer .plist .items li a:hover   { background-color:#353535; }

#ytplayer .plist .items li a:hover .num   { color:#fff; }

#ytplayer .plist .items li a:hover .title { color:#fff; }

#ytplayer .plist .items li a:hover .thumb { box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.75); }

